
.yj_alert_box,.yj_alert_box2{
	width:13rem;
	background: #fff;
	position:fixed;
	left: 50%;
	margin-left: -6.5rem;
	top:3.5rem;
	border-radius: 5px;
	z-index:2000;
	display:none;
}
.gz_alert{
	width: 13rem;
	background: #fff;
	position:fixed;
	top: 3rem;
	left: 50%;
	margin-left: -6.5rem;
	border-radius: 5px;
	z-index:2000;
	display:none;
}
.alert_title {
	background:url(../img/images/alert_bg_03.jpg);
	background-size:13rem 4rem;
	text-align:center;
	height:2rem;
	line-height:2rem;
	color:#fff;
	font-size:0.7rem;
	border-radius:5px 5px 0 0;
}

.alert_titlelogo {
	text-align: center;
    width: 4rem;
    height: 1.2rem;
    margin-top: 0.3rem;
}
.alert_text {
	z-index: 1000;
	
}
.alert_text p {
	vertical-align: middle;
	font-size: 0.65rem;
	color:#666;

}
.alert_btn {
	width: 10rem;
	font-size:0.7rem;
	background: #f90;
	line-height: 1.5rem;
	height: 1.5rem;
	margin: 0 auto;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	margin-top: 0.7rem;
	margin-bottom: 0.5rem;
}
.alert_boxshow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.7;
	filter:alpha(opacity:70);
	display:none;
	z-index:1005;
}



.member_nav{ padding:0 1rem;}
.member_nav li{ width:2.15rem; float:left; display:block; margin-right:1.795rem; padding:1rem 0 0.6rem 0;  }
.member_nav img{ width:1.8rem; height:1.8rem; display:block; margin:0 auto; margin-bottom:0.3rem;}
.member_nav h3{ font-size:0.7rem;  text-align:center; line-height:0.7rem; margin-bottom:0.2rem; color:#494949;}
.member_nav p{ font-size:0.52rem; text-align:center; line-height:0.52rem; color:#9d9d9c;}
.first_navli.on{ background:url(../img/hy_16.png); background-position:bottom; background-size:2.15rem 0.25rem; background-repeat:no-repeat;}
.second_navli.on{background:url(../img/hy_18.png); background-position:bottom; background-size:2.15rem 0.25rem; background-repeat:no-repeat;}
.third_navli.on{background:url(../img/hy_20.png);background-position:bottom; background-size:2.15rem 0.25rem; background-repeat:no-repeat;}
.member_nav .last_navli{margin-right:0; }
.last_navli.on{margin-right:0; background:url(../img/hy_22.png); background-position:bottom; background-size:2.15rem 0.25rem; background-repeat:no-repeat;}

.column_choice{border-top:1px solid #e4e8ec;}
.choice_title{ padding:0.4rem 0.7rem; background:#f8f7f7; border-bottom:1px solid #e4e8ec;}
.choice_title span{display:block; float:left; font-size:0.7rem; width:10.5rem;}
.choiceadd{display:block; float:left; width:3rem;}
.choiceadd em{ float:left; width:0.6rem; height:0.6rem; border-radius:50%; font-size:0.6rem; border:2px solid #f90; line-height:0.6rem; text-align:center; font-weight:bold; color:#f90;}
.choiceadd p{float:left; font-size:0.7rem; line-height:0.8rem; padding:0 0.3rem; color:#f90;}
.choice_title i{ font-size:0.7rem; line-height:0.75rem; display:block; float:right; color:#b6b6b7;}
.member_title img{height:0.75rem; margin-right:0.4rem;}
.member_title{ font-size:0.7rem; margin-left:0.75rem; line-height:0.75rem; color:#f90; margin-bottom:0.5rem; margin-top:0.5rem;}
.column_choice li{ background:#F0F6FB; border-bottom:1px solid #e4e8ec; padding:0.4rem 0.7rem; display:none;}
.column_choice li p{ font-size:0.65rem; color:#7d7d7d; margin-bottom:0.2rem;}

.member_ready{ margin-left:0.7rem; padding-bottom:0.7rem;}
.member_remarks{ font-size:0.6rem; color:#5E839C; line-height:2rem;}
.ready_left{font-size:0.7rem; color:#575656;  margin-bottom:0.2rem;}
.ready_right{ font-size:0.7rem; padding-right:0.7rem; }
.ready_right h4{color:#575656; margin-bottom:0.3rem; float:left; width:13rem;}
.ready_right span{color:#f90; float:right;}

.shopbtn_box{width:14.5rem; margin:0 auto;}
.goshop{width:7rem; float:left; font-size:0.7rem; text-align:center; background:#f90; line-height:1.5rem; color:#fff; border-radius:5px;}

.offshop{width:7rem; float:left; font-size:0.7rem; text-align:center; background:#fff; border:1px solid #f90; line-height:1.5rem; color:#f90; border-radius:5px; box-sizing:border-box; margin-left:0.5rem;}
.shopbtn_box img{width:0.7rem; margin-top:0.4rem;}


.custom_btn{float:right; display:block; font-size:0.6rem; line-height:0.6rem; color:#666; margin-right:0.7rem; margin-top:0.4rem; border:1px solid #ccc; padding:0.1rem;}

#con{
	width: 11rem;
	height:9rem;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom:0.7rem;
}
#con p{
	color:#353534;
	font-size:0.7rem;
	text-align:left;
	margin:0.2rem 0;
}
.gz_off{
	width:8rem; margin:0 auto; height:1.5rem; line-height:1.5rem; background:#f90; text-align:center; color:#fff; font-size:0.7rem; border-radius:5px; margin-bottom:0.7rem; margin-top:0.7rem;}

#con h5{ font-size:0.7rem; color:#f90; margin:0.6rem 0;}
#con ul{ margin-top:0.3rem; margin-bottom:0.6rem;}
#con li{ font-size:0.65rem; color:#555; margin-bottom:0.2rem;}

.submit_btn{ display:block; width:10rem; margin:0 auto; height:1.5rem; font-size:0.7rem; color:#fff; background:#f90; text-align:center; line-height:1.5rem; margin-top:1rem; border-radius:5px; margin-bottom:1rem;}

.zs_line{ border-bottom:1px solid #CCC; margin:0 0.7rem; position:relative; margin-bottom:1rem; }
.zs_line2{ border-bottom:1px solid #CCC; margin:0.6rem 0.7rem; position:relative; }

.zs_line span{ position:absolute; margin:0 auto; width:5rem; text-align:center; font-size:0.6rem; display:block; left:50%;
margin-left:-2.5rem; top:-0.5rem; background:#fff; color:#7285A2;}

.discount_content p{ margin:0.5rem 0.7rem; font-size:0.7rem; color:#666; font-size:0.65rem; text-align:justify;}
.discount_content{ margin-bottom:1.5rem;}

.kf_phone p{text-align:left; margin:0.2rem 1rem; color:#7285A2; font-size:0.6rem;}
.zh_text p{text-align:left; margin:0.2rem 1rem; font-size:0.7rem; color: #666;}
.xj_text{margin-top:0.7rem; margin-bottom:1.2rem;}
.xj_text p{font-size:0.7rem; color:#a09f9f; line-height:1.2rem;}

.gocontinue{width:5rem; float:left; font-size:0.7rem; text-align:center; background:#f90; line-height:1.5rem; color:#fff; border-radius:5px;}
.offcontinue{width:5rem; float:left; font-size:0.7rem; text-align:center; background:#fff; border:1px solid #f90; line-height:1.5rem; color:#f90; border-radius:5px; box-sizing:border-box; margin-left:0.5rem;}
.shopbtn_box2{ width:11rem; margin:1rem auto; }